body {
    background-color: #fff;
    margin-left: 15%;
    margin-right:auto;
    width: 70%;
    background: url("/system/images/W1siZiIsIjIwMTQvMDQvMzAvMDJfMDRfMjhfMzg3X2JvZHlfYmcuanBnIl1d/body-bg.jpg") center top;
    margin-top: 30px;
    padding: 0 0 50px;
}

.bg {
    position: absolute;
    height: 400px;
    margin-left:20%;
    width: 100%;
    background: url("/system/images/W1siZiIsIjIwMTQvMDQvMjgvMjNfMTBfMTVfNTcyX2JhZ2VsX21vbnRyZWFsLmpwZyJdXQ/bagel-montreal.jpg");
    background-repeat: no-repeat;
    background-position: 40% 0%; 
}

.bg img {
    position: absolute;
    height: 400px;
    width: 40%;
    border-color: #fff;
    border-style: solid;
    border: 0px;
    margin-left:auto;
    margin-right:auto;
    padding-top: 4%;
}

#page {
    font-family: 'Architects Daughter';
    font-size: 18px;
}

#page_container {
    text-align: left;
    background-color: #fff;
}

#page_container #body {
/*    text-align: center; */
}

.background_stars {
    width: 100%;
    height: 220px;
    background: url("/system/images/W1siZiIsIjIwMTQvMDQvMjgvMTBfMDVfMzhfNDFfNDg5MDc1NDI5LmpwZyJdXQ/489075429.jpg");
}
.bagel_desc {
    text-align: center;
    font-family: 'Architects Daughter';
    font-size: 18px;
    color: #000;
}

.bagel_desc img {
    margin: 10px;
    padding: 3px;
    border-width: 1px;
    border-color: #00658f;
    border-style:solid;
}

#contact--2-page img {
    margin: 10px;
    padding: 3px;
    border-width: 1px;
    border-color: #00658f;
    border-style:solid;
}

.menu_container {
    position: relative;
    height: 220px;
/*    background: url("/system/images/W1siZiIsIjIwMTQvMDUvMTgvMTFfMzFfMjFfMjIzX2ltYWdlbG9nby5qcGciXV0/imagelogo.jpg");*/
    background: url("/system/images/W1siZiIsIjIwMTYvMDgvMjAvMDVfMTRfNTJfNTE5X0JlYW1NZVVwQmFnZWxMb2dvRmluYWwuanBnIl1d/BeamMeUpBagelLogoFinal.jpg");
    background-repeat: no-repeat;
    background-position: 5% 80%;
    padding: 20px;
    background-size: 180px;
    color: #fff;
}

.menu_container .logo {
    float: left;
    width: 100px;
}

.menu_conbtainer .menu_list {
    float: left;
    font-size: 24px;
    float: right;
}

#menu ul li {
    list-style: none;
    padding: 0px;
    font-family: "Yanone Kaffeesatz";
}
     
#menu ul li {
    float: left;
    display: inline;
}

#menu ul li a {
    padding: 5px 10px;
    text-decoration: none;
    color: #000;
    margin: 5px;
    font-size: 25px;
}

#menu ul li a:hover {
    /*background: #3681c1;*/
    background-color: #15273A;
    color: #FFF;
}

#menu ul .selected a {
    /*background-color: #3681c1;*/
    background-color: #15273A;
    color: #fff;
}

.home_container {
    position: relative;
    width: 82%;
    margin-left: auto;
    text-align: center;
}

.text_overlay {
    margin: 0;
    margin-right: auto ;
    width: 40%;
    height: 354px;
    text-align: center;
    background-color: rgb(54, 129, 193);
    color: #fff;
    float: left;
}

.text_overlay p {
    font-size: 22px;
    font-family: 'Rabiohead';
    padding: 5px;
}

.text_overlay p.heading {
    font-size: 30px;
    font-family: 'Architects Daughter';
    opacity: 1.0;    
}

.text_overlay a {
    font-size: 28px;
    background-color: #fff;
    color: rgb(54, 129, 193);
    padding: 10px;
    text-decoration: none;
}

footer {
    clear: both;
    padding-top: 50px;
    padding-left: 45%;
    font-family: 'Rabiohead';
}

a[href$='portfolio'] {
    color: #777777;
    visibility: hidden;
}

.menu_list {
    float: right;
}

#body_content_title {
    visibility: hidden;
}

.inquiry_left {
    text-align: left;
    padding-left: 10%;
}

.inquiry_container {
    width: 50%;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-box;
    display: box;
}

.spok_meld {
    float: left;
}

.inquiry_address {
    padding-left: 10px;
    text-align: center;
}

.inquiry_left .inner span {
    color: #3681c1;
    font-family: 'Architects Daughter';
    font-size: 18px;
    text-align: left;
}

#blog_post {
    margin-left: 10%;
}

.blog_post {
    margin-left: 10%;
}

.blog_post a {
    font-size: 20px;
    text-decoration: none;
}

#comments {
    margin-left: 10%;
}

#side_body {
    margin-left: 10%;
}

#page .market {
    margin-left: 10%;
    height: 100%;
    width: 100%;
    display: inline;
}

.market_left {
    float: left;
    padding-left: 5%;
    width: 25%;
    display: inline;
}

.market_right {
    float: right;
    width: 60%;
    text-align: center;
    padding-right: 5%;
    display: inline;
}

.market_friends {
    clear: both;
}

.market_friends {
    list-style-type: none;
    clear: both;
}

.market_friends li {
    display: inline-block;
}

.market_friends img {
    width: 150px;
}

div #map {
    height: 250px;
    width: 380px;
    float: right;
    margin-right: 10%;
}
